          p { font-family:helvetica,lucida,arial;
	        font-size:13px;
                font-weight:bold;
                position:absolute;
                top:110px;
                 left:10px;
                  width:400px;
                  text-align:justify;
               color:#000080; }

          h1  { font-family:arial,lucida ,helvetica;
                 font-size:20px;
                 font-weight:bold;
                  position:absolute;
                  color:#000080;
                   top:10px;
                 left:5px;
                  width:580px; }

          h2   {font-family :arial,courier, helvetica;
                   font-size:16px;
                   font-weight:bold;
                   position:absolute;
                   top:15px;
                   left: 590px;
                   color:#000080; }
		       
        h4     {font-family : times,lucida , arial , helvetica;
	        font-size:15px;
		position:absolute;
		top :395px;
		left:10px;
		color:#000080; }
		       
          a  {  text-decoration:none;
		 text-align:center;
		 background:url(panbas.gif);
		 color:blue;
		 font-family:helvetica , lucida;
                 font-weight:bold;
		 display:block;		 
		 width:130px;
		 height:19px;
		 font-size:15px;
		   border-top:6px solid #ffffff;
		   border-left:6px solid #e0deda;
		   border-right:6px solid #89a;
		   border-bottom:6px solid #6d6d6d;
		   margin:2px;
		   position:absolute;
                    top:55px;
                     left:610px; }
		     
	 a:hover  { text-decoration:none;
		 text-align:center;
		 background:url(panbas.gif);
		 color:#000080;
		 font-family:helvetica , lucida;
                 font-weight:bold;
		 display:block;		 
		 width:130px;
		 height:19px;
		 font-size:15px;
		   border-top:6px solid #6d6d6d;
		   border-left:6px solid #89a;
		   border-right:6px solid #e0deda;
		   border-bottom:6px solid #ffffff;
		   margin:2px;
		   position:absolute;
                    top:55px;
                     left:610px; }

          h3 {    position:absolute;
                   top:95px;
                   left : 430px; }
